Unable to update firmware to 1.1.1

Discussion in 'iPod touch' started by Mr.Tickle, Nov 5, 2007.

  1. Mr.Tickle

    Mr.Tickle New Member

    Joined:
    Oct 26, 2007
    Messages:
    1
    Likes Received:
    0
    Hey, I just got my ipod touch today and i've been mucking around with it. I found that thread about jailbreaking the ipot without using a computer which involves updating to v1.1.1. I wanted to do this but currently had v1.1 and tried to update through itunes but it says 'Ipod software update server could not be contacted. make sure your network settings are correct and your network connection is activate, or try again later."

    My internet was connected however. Could someone please help me out, I would greatly appreciate it.

    Thanks!
  2. Axis

    Axis Super Moderator Staff Member

    Joined:
    Dec 2, 2007
    Messages:
    6,288
    Likes Received:
    133
    Device:
    iPhone 4S (White)
    Well if I were you, I would jailbreak 1.1.2 (its more responsive). You cannot upgrade to 1.1.1 because if you click check for updates, apple will prompt you to install 1.1.2. You must download 1.1.1 from somewhere, search around.

    I am assuming you have a firmware lower than 1.1.1.
    Please post your current firmware so we can better assist you.
  3. Danls92

    Danls92 Super Moderator Emeritus Staff Member

    Joined:
    Oct 22, 2007
    Messages:
    5,097
    Likes Received:
    209
    Device:
    iPhone 4 (Black)
    If you really wanna update to 1.1.1, I'd recommend downloading the firmware (send me a PM if you need a link), going into iTunes, holding shift and clicking on update, and navigating to the saved firmware file.

Share This Page